/* $Id: test8.c,v 1.2 2009/01/27 15:58:54 potyra Exp $ 
 *
 * Copyright (C) 2007-2009 FAUcc Team <info@faumachine.org>.
 * This program is free software. You can redistribute it and/or modify it
 * under the terms of the GNU General Public License, either version 2 of
 * the License, or (at your option) any later version. See COPYING.
 */
int
main(void)
{
	int i;
	int precision;

	i = 0;
	precision = 0;

	if (i < precision--) goto l0;
l0:	;

	return 0;
}
